    @import url(header.css);
    
    /* ================= RESET ================= */
    :root {
      --bg-color: #f9f9f7;
      --gold-text: #A16F31;
      --black-text: #000;
      --line-color: #D08A23;
      --color-fe:#FEE981;
      --font-154: 15.4rem;
      --font-140: 14rem;
      --font-128: 12.8rem;
      --font-100: 10rem;
      --font-90: 9rem;
      --font-86: 8.6rem;
      --font-150: 150px;
      --font-59: 5.9rem;
      --font-45: 45px;
      --font-38: 3.8rem;
      --font-40: 4rem;
      --font-24 :2.4rem;
      --font-20: 2rem;
      --font-18: 1.8rem;
      --font-16: 1.6rem;
      --font-14: 1.4rem;
  }

* { margin: 0; padding: 0; box-sizing: border-box; font-family: "Inter", sans-serif; }
.container{width:100%;max-width:min(1342px,69.8958333vw);padding-inline:1.5rem;margin: auto;}
html,body{font-size:min(0.5208333vw,10px);}
.w-100{width:100%;}
.img-fluid{max-width:100%;}
body { background: #0d0d11 url(../images/bg.webp) no-repeat; background-size: cover; width: 100%; height: 100%; color: #fff; padding-top: 0; }

@media (max-width:990px) {
html{font-size:clamp(6px,0.520833333vw,10px);}
  
}

.anachor-tag {
  position: relative;
  top: -100px;
  transform: translateZ(0);
  transition: transform .6s ease-in-out;
  backface-visibility: hidden;
}

.anachor-tag1 {
  position: relative;
  top: 50px;
  transform: translateZ(0);
  transition: transform .6s ease-in-out;
  backface-visibility: hidden;
}